รายงานค่าเสื่อมราคาทรัพย์สิน=Asset Depre For 
12=12
เดือน=Month
หน่วยงาน=Oraganization
กลุ่มสินทรัพย์=Asset Group
ถึงกลุ่มสินทรัพย์=To Asset Group
รหัส=Asset Code
รายละเอียด=Description
วันที่รับ=Received Date
ค่าเสื่อม=Depre.
ทั้งปี=Year
ฝ่าย=Org
วันที่รับ=Received Date
รวมตามฝ่าย=Total By Org
รวมตามประเภททรัพย์สิน=Total By Asset Group
รวมทั้งสิ้น=Grand Total
รายงานค่าเสื่อมราคาทรัพย์สินราย 12 เดือน=Asset Depre For 12 month Report
รายงานค่าเสื่อมราคาทรัพย์สิน=Asset Depre For 
12=12
เดือน=Month
